import { http } from '../request/request';

export const getChildList = async () => {
  return await http.get<any>('/inspectorParent/childList');
};

export const getModelList = async () => {
  return await http.get<any>('/inspectorParent/inspectorModeList');
};
